WoyraDocs
Get an API key

Set a new password from a reset link

POST/v1/auth/reset-password

Console · Public: no credential needed

Every existing session for the user is revoked.

Body

FieldTypeDescription
tokenrequiredstring
passwordrequiredstring

Example

curl -X POST https://api.woyra.io/v1/auth/reset-password \
  -H 'Content-Type: application/json' \
  -d '{
    "token": "<token>",
    "password": "<password>"
  }'

Response

200 Reset.

Errors

StatusCodes
400invalid_request, unsupported_version

Also in Console